@charset "UTF-8";

#container{
	width: 960px;
	margin: auto;
	background-image: url("../img/ContentsBg.jpg");
	background-repeat: repeat-y;
	
}

/*ヘッダー*/
#header{
	background: url("../img/Header.jpg");
	height: 281px;
	width: 100%;
	font-size: 16pt;
}
h1{
	color: white;
	text-align: right;
	padding: 2px 40px;
	font-weight: bold;
}
h2{
	padding: 130px 0 0 40px; 
	font-size:14pt;
	letter-spacing:4px;
}
h3{
	color: white;
	padding: 0 0 0 40px; 
	font-size: 42pt;
	font-weight: bold;
	letter-spacing:8px;
}
#header .left{
	width: 50%;
}
#header .right{
	margin:30px 20px;
	width: 250px;
}
#blog_link a{
	display:block;
	background-image: url("../img/BlogButton.png");
	background-repeat:no-repeat;
	background-position:top left;
	width: 100%;
	height: 79px;
	text-indent: -9999px;
}
#blog_link a:hover{
	background-position:bottom left;
}

#contents{
	width: 900px;
	margin: 8px auto;
}

/*政治理念*/
#PoliticalIdeas_out{
	background-image: url("../img/PoliticalIdeas_Bg.jpg");
	background-repeat:no-repeat;
	width: 590px;
	height: 350px;
	margin-bottom: 8px;
}
#PoliticalIdeas{
	padding: 60px 30px;
}
#PoliticalIdeas_out p{
	color: #d74d42;
	font-weight: bold;	
	margin-left: 104px;
	letter-spacing:3px;
}
#PoliticalIdeas_out .text{
	margin: 16px 0;
	width: 400px;
}

/*フェイスブック*/
#facebook{
	width: 300px;
	height: 420px;
	margin-bottom: 8px;
	float: right;
}


/*3つの約束*/
/*共通*/
#Promise{
	
}
#Promise_title{
	background-image: url("../img/Promise_Title.jpg");
	background-repeat:no-repeat;
	width: 100%;
	height: 112px;
}

#Promise .title_text{
	font-size: 34px;
	font-weight: bold;
	padding-left:120px;
	margin-bottom: 8px;
}

#Promise .Promise_data_out{
	padding: 50px 0 0 25px;
}

#Promise .text{
	width: 470px;
	padding: 15px 0 15px 24px;
	
}
#Promise p{
	padding-right: 5px;
	padding-bottom: 8px;
}


/*１つめ*/
#Promise_1{
	background-image: url("../img/PromiseRight_M.jpg");
	background-repeat: repeat-y;
	width: 100%;
	margin-bottom: 8px;
}

#Promise_1 .top{
	background-image: url("../img/Promise_1.jpg");
	background-repeat: no-repeat;
	background-position:top;
	width: 100%;
}

#Promise_1 .bottom{
	background-image: url("../img/PromiseRight_B.jpg");
	background-repeat: no-repeat;
	background-position:bottom;
	width: 100%;
	height: 100%;
}

#Promise_1 .photo{
	background-image: url("../img/PromisePhoto_1.jpg");
	background-repeat: no-repeat;
	background-position:bottom;
	width: 368px;
	height: 208px;
}

/*２つめ*/
#Promise_2{
	background-image: url("../img/PromiseLeft_M.jpg");
	background-repeat: repeat-y;
	width: 100%;
	margin-bottom: 8px;
}

#Promise_2 .top{
	background-image: url("../img/Promise_2.jpg");
	background-repeat: no-repeat;
	background-position:top;
	width: 100%;
}

#Promise_2 .bottom{
	background-image: url("../img/PromiseLeft_B.jpg");
	background-repeat: no-repeat;
	background-position:bottom;
	width: 100%;
	height: 100%;
}

#Promise_2 .photo{
	background-image: url("../img/PromisePhoto_2.jpg");
	background-repeat: no-repeat;
	background-position:bottom;
	width: 368px;
	height: 231px;
}

/*3つめ*/
#Promise_3{
	background-image: url("../img/PromiseRight_M.jpg");
	background-repeat: repeat-y;
	width: 100%;
	margin-bottom: 8px;
}

#Promise_3 .top{
	background-image: url("../img/Promise_3.jpg");
	background-repeat: no-repeat;
	background-position:top;
	width: 100%;
}

#Promise_3 .bottom{
	background-image: url("../img/PromiseRight_B.jpg");
	background-repeat: no-repeat;
	background-position:bottom;
	width: 100%;
	height: 100%;
}

#Promise_3 .photo{
	background-image: url("../img/PromisePhoto_3.jpg");
	background-repeat: no-repeat;
	background-position:bottom;
	width: 368px;
	height: 239px;
}

/*プロフィール*/
#profile{
	background-image: url("../img/ProfileBg_M.jpg");
	background-repeat: repeat-y;
	width: 100%;
}

#profile_top{
	background-image: url("../img/ProfileBg_T.jpg");
	background-repeat: no-repeat;
	background-position:top;
	width: 100%;
}

#profile_bottom{
	background-image: url("../img/ProfileBg_B.jpg");
	background-repeat: no-repeat;
	background-position:bottom;
	width: 100%;
}
#profile .left{
	margin:50px 0 0 20px;
	width: 420px;
	
}
#profile .right{
	padding: 30px 8px 15px 0;
	width: 400px;
	
}
#profile_text_out1{
	width: 55%;
	margin-bottom:24px;
}
#profile_text_out2{
	width: 100%;
}
#profile_name{
	text-align: center;
	font-weight: bold;
	margin-bottom: 16px;
}
#keireki{
	font-weight: bold;
	font-size: 18pt;
}
#profile .text{
	width: 100%;
}
#profile p{
	padding-right: 5px;
}
rb{
	font-size: 20pt;
}

/*フッター*/
#page_top{
	width: 133px;
	margin: 0 14px 0 auto;
}
#page_top a{
	display:block;
	background-image: url("../img/PageTopButton.png");
	background-repeat:no-repeat;
	background-position:top left;
	width: 100%;
	height: 48px;
}
#page_top a:hover{
	background-position:bottom left;
}

#footer{
	background-image: url("../img/FooterBg.jpg");
	width:960px;
	height: 142px;
	color: white;
}
#footer_text{
	padding: 25px 0 10px 180px ;
}

#footer_text td{
	padding: 0 15px 4px;
}
#footer .border{
	background-image: url("../img/FooterLine.png");
	background-position: left;
	background-repeat: no-repeat;
}
#footer .add{
	font-size: 14pt;
}

#copyright{
	font-size:10pt;
	text-align:right;
	padding-right:32px;
}


/*共通Class*/
.left{
	float: left;
}
.right{
	float: right;
}
.clearfix:after {
  content: "."; 
  display: block; 
  height: 0; 
  clear: both; 
  visibility: hidden;
}
.clearfix { display: inline-table; }
/* Hides from IE-mac \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* End hide from IE-mac */

.teble_type .row{
	display: table-row;
}
.teble_type .text{
	display: table;
}
.teble_type p{
	display: table-cell;
}
.nowrap{
	white-space: nowrap;
}
